    body {
    font-family: 'Chakra Petch', sans-serif;
    color: #8c8ea2;
    background-color:#16172A;
    }
    h1 , h2, h3 {
      color: #FDB177;
    }
    div { 
      padding-left: 50px; 
      margin-left: 50px; 
      padding-right: 200px; 
      margin-right: 200px;
      }
    
      a:visited 
  { 
   text-decoration: underline; 
   color: #8c8ea2;
  }
  
a:focus { 
  text-decoration: underline; 
color: #FDB177; 
}

  a:link {
  color: #8c8ea2;
  background-color: transparent;
  text-decoration: underline;
}

a:hover, a:active {
  color: #0A0A13 ;
  background-color: #fdb177 ;
}

 table {
  font-family: 'Chakra Petch', sans-serif;
  width: 600px;
  height: 400px;
  }
  
  th, td {
  padding: 10px;
  background-color: transparent;
  border: #FDB177;
  text-align: left;
  width: 900; 
  height: 900;
  font-family: 'Chakra Petch', sans-serif;
  }
  
  b , i {
    color:#FDB177;
  }

